
parameters:
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp:    -2              # Outside air temperature, °C
  groundTemp: 10              # Ground temperature, °C
  radTemp:    45              # Average radiator temperature

#!include materials.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    # K2 700x800
    #maxPower: 1568
    # K2 700x1000
    #maxPower: 1960
    # K2 700x900 1764W
    maxPower: 1764
    minPower: 0
    type: radiator
    room: DiningRoom
    setpoint: 21
  Lounge:
    # Stelrad K2 vertical 1800x600 2376W + K2 600x1000 1732W
    #maxPower: 4108
    # Stelrad K2 vertical 1800x600 2376W + K2 600x900 1558W
    #maxPower: 3934
    # Stelrad K2 vertical 1800x600 2376W + K2 1800x500 1980W
    maxPower: 4356
    minPower: 0
    type: radiator
    room: Lounge
    setpoint: 21
  BackRoom:
    # K2 600x900 1558W + K2 600x1000 1732W
    #maxPower: 3290
    # K2 600x900 1558W + K2 600x900 1558W
    #maxPower: 3116
    # K2 600x900 1558W + K2 700x1000 1960W
    maxPower: 3116
    minPower: 0
    type: radiator
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    # K2 450x1200 1645W
    #maxPower: 1645
    # K2 450x1400 1919W
    maxPower: 1919
    minPower: 0
    type: radiator
    room: FrontBedroom
    setpoint: 20
  BackBedroom:
    # K2 450x900 1234W
    maxPower: 1234
    # K2 450x1000 1371W
    #maxPower: 1371
    minPower: 0
    type: radiator
    room: BackBedroom
    setpoint: 20
  Study:
    # K2 600x400 693W
    maxPower: 693
    minPower: 0
    type: radiator
    room: Study
    setpoint: 21
  Bathroom:
    # K2 600x800 1385W
    maxPower: 1385
    # K2 600x700 1212W
    #maxPower: 1212
    minPower: 0
    type: radiator
    room: Bathroom
    setpoint: 22
  Hall:
    # K2 600x700 1212W
    #maxPower: 1212
    # P+ 500x700 972W
    maxPower: 972
    # K2 600x800 1385W
    #maxPower: 1385
    # K2 600x900 1558W
    #maxPower: 1558
    minPower: 0
    type: radiator
    room: Hall
    setpoint: 21
  Ensuite:
    # electric towel radiator
    maxPower: 150
    minPower: 0
    type: air
    room: Ensuite
    setpoint: 22

